FOOTER=頁尾
FOOTER_LINE1=Copyright &#169; %date% Open Source Matters. 版權所有.<br />
FOOTER_LINE2=<a href="http://www.joomla.org">Joomla!</a>是基於GNU/GPL授權規定的自由軟體.
MOD_FOOTER=mod_footer
THIS MODULE SHOWS THE JOOMLA! COPYRIGHT INFORMATION=這模組顯示Joomla!版權資訊
